<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Ready Player One | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/Dune-Part-Two.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Dune: Part 2</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Dune: Part 2 (2024)</h2>
                <p class="subtitle">Denis Villeneuve, US, 2024, 166'</p>

                <p>Incredible Film</p>
				<p>Saw an early screening of this film at the Tilton Square Theatre in New Jersey, and I was completely blown away. From the opening scene all the way until the credits I never felt bored, which is impressive for a 2 hour and 45 minute film.</p>

				<p>I don't want to write too much here, I prefer anyone reading this with the slightest bit of interest in the film to go see it immediately. It doesn't release worldwide until March 1st, so grab tickets and I would highly recommended you see it in IMAX if possible. Almost the entirety of the movie is filmed with IMAX cameras.</p>

				<p>This movie is an absolute visual spectacle probably going to win a couple Oscar's for sound editing, picture, etc., and the fight scenes are choreographed so fantastically. Like I stated in the beginning, see this film!</p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
				<iframe width="1215" height="683" src="https://www.youtube.com/embed/Way9Dexny3w" title="Dune: Part Two | Official Trailer" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>